<?xml version="1.0" encoding="utf-8"?>
<language>
  <item>
    <id>softname</id>
    <value>
      万能看图王
    </value>
  </item>

  <item>
    <id>title_index_pre</id>
    <value>
      第
    </value>
  </item>

  <item>
    <id>title_index_ext</id>
    <value>
      张
    </value>
  </item>

  <item>
    <id>exit_text</id>
    <value>
      退出
    </value>
  </item>

  <!--menu-->
  <item>
    <id>open_image</id>
    <value>
      打开图片
    </value>
  </item>
  <item>
    <id>open_image_manager</id>
    <value>
      打开图片管理器
    </value>
  </item>
  <item>
    <id>save_image_as</id>
    <value>
      图片另存为
    </value>
  </item>
  <item>
    <id>file_haved</id>
    <value>
	  文件已存在是否覆盖？
    </value>
  </item>
  <item>
    <id>print_image</id>
    <value>
      打印图片
    </value>
  </item>
  <item>
    <id>set_default_open_tool</id>
    <value>
      设为默认看图软件
    </value>
  </item>
  <item>
    <id>set_use_skin</id>
    <value>
      皮肤
    </value>
  </item>
  <item>
    <id>normal_skin</id>
    <value>
      默认皮肤
    </value>
  </item>
  <item>
    <id>black_skin</id>
    <value>
      黑色皮肤
    </value>
  </item>
  <item>
    <id>set_language_cn</id>
    <value>
      设置语言
    </value>
  </item>
  <item>
    <id>image_info</id>
    <value>
      图片信息
    </value>
  </item>
  <item>
    <id>setting_dlg</id>
    <value>
      设置
    </value>
  </item>
  <item>
    <id>about_dlg</id>
    <value>
      关于
    </value>
  </item>
  
  <!--right_menu-->
  <item>
    <id>fit_view</id>
    <value>
      适应窗口
    </value>
  </item>
  <item>
    <id>actual_size</id>
    <value>
      实际尺寸
    </value>
  </item>
  <item>
    <id>full_screen</id>
    <value>
      全屏播放
    </value>
  </item>
  <item>
    <id>exit_full_screen</id>
    <value>
      退出全屏
    </value>
  </item>
  <item>
    <id>slide_play</id>
    <value>
      幻灯片播放
    </value>
  </item>
  <item>
    <id>page_mode</id>
    <value>
      鼠标滚轮为翻页
    </value>
  </item>
  <item>
    <id>scale_mode</id>
    <value>
      鼠标滚轮为缩放
    </value>
  </item>
  <item>
    <id>screen_cut</id>
    <value>
      截图
    </value>
  </item>
  <item>
    <id>copy_clip</id>
    <value>
      复制
    </value>
  </item>
  <item>
    <id>delete_image</id>
    <value>
      删除
    </value>
  </item>
  <item>
    <id>set_wall_paper</id>
    <value>
      设为桌面背景
    </value>
  </item>
  <item>
    <id>open_file_dir</id>
    <value>
      打开图片所在的文件夹
    </value>
  </item>
  <item>
    <id>open_ways</id>
    <value>
      使用其他软件打开
    </value>
  </item>
  <item>
    <id>modify_size</id>
    <value>
      修改图片尺寸
    </value>
  </item>
  <item>
    <id>all_support_files</id>
    <value>
      所有支持的图片文件
    </value>
  </item>
  <item>
    <id>file</id>
    <value>
      文件
    </value>
  </item>
  <item>
    <id>open_with</id>
    <value>
      选择程序...
    </value>
  </item>
  <item>
    <id>crop_image</id>
    <value>
      裁剪
    </value>
  </item>
  <item>
    <id>lock_rate</id>
    <value>
      锁定缩放比
    </value>
  </item>

  <!--setting_main_dlg-->
  <item>
    <id>opt_habit</id>
    <value>
      习惯设置
    </value>
  </item>
  <item>
    <id>opt_associate</id>
    <value>
      文件关联
    </value>
  </item>
  <item>
    <id>opt_slideplay</id>
    <value>
      幻灯片
    </value>
  </item>
  <item>
    <id>opt_diskcrypt</id>
    <value>
      隐私盘
    </value>
  </item>
  <item>
    <id>opt_advance</id>
    <value>
      升级
    </value>
  </item>

  <item>
    <id>recover_cur_page</id>
    <value>
      恢复本页默认
    </value>
  </item>
  <item>
    <id>recover_all_page</id>
    <value>
      恢复所有默认
    </value>
  </item>
  <item>
    <id>confirm_text</id>
    <value>
      确认
    </value>
  </item>
  <item>
    <id>cancel_text</id>
    <value>
      取消
    </value>
  </item>
  <item>
    <id>apply_text</id>
    <value>
      应用
    </value>
  </item>

  <!--setting_habit_page-->
  <item>
    <id>use_habit</id>
    <value>
      看图窗口使用习惯
    </value>
  </item>
  <item>
    <id>always_top_wnd</id>
    <value>
      看图窗口总位于所有窗口最前面
    </value>
  </item>
  <item>
    <id>open_more_wnd</id>
    <value>
      允许打开多个看图窗口
    </value>
  </item>
  <item>
    <id>turn_page_wait_text</id>
    <value>
      翻页等待
    </value>
  </item>
  <item>
    <id>show_load_promot</id>
    <value>
      翻页时智能显示等待提示
    </value>
  </item>
  <item>
    <id>wait_promot_text</id>
    <value>
      （翻页速度响应慢时，在窗口居中显示“正在加载图片”）
    </value>
  </item>
  <item>
    <id>edit_imgae</id>
    <value>
      编辑图片
    </value>
  </item>
  <item>
    <id>save_auto_rename</id>
    <value>
      另存图片时自动重命名
    </value>
  </item>
  <item>
    <id>double_click_image</id>
    <value>
      在看图界面中双击图片
    </value>
  </item>
  <item>
    <id>switch_wnd_fullscreen_mode</id>
    <value>
      在全屏和窗口模式间切换
    </value>
  </item>
  <item>
    <id>do_not_operate</id>
    <value>
      不做任何操作
    </value>
  </item>
  <item>
    <id>mouse_wheel_set</id>
    <value>
      鼠标滚轮设置
    </value>
  </item>
  <item>
    <id>use_mouse_wheel</id>
    <value>
      启用鼠标滚轮
    </value>
  </item>
  <item>
    <id>aerial_title</id>
    <value>
      鸟瞰图
    </value>
  </item>
  <item>
    <id>use_aerial</id>
    <value>
      启用鸟瞰图
    </value>
  </item>
  <item>
    <id>mouse_wheel_page</id>
    <value>
      鼠标滚轮为翻页
    </value>
  </item>
  <item>
    <id>mouse_wheel_scale</id>
    <value>
      鼠标滚轮为缩放
    </value>
  </item>
  <item>
    <id>other_text</id>
    <value>
      其他
    </value>
  </item>
  <item>
    <id>driver_protect_text</id>
    <value>
      图片高速加载模式
    </value>
  </item>
  <item>
    <id>use_news_mini</id>
    <value>
      七天内不再显示迷你新闻
    </value>
  </item>
  <item>
    <id>use_news_flash</id>
    <value>
      七天内不再显示热点新闻
    </value>
  </item>
  <item>
    <id>ie_main_page_protect</id>
    <value>
      浏览器首页保护
    </value>
  </item>

  <!--setting_associated_page-->
  <item>
    <id>associated_format_text</id>
    <value>
      图片格式关联
    </value>
  </item>
  <item>
    <id>all_select</id>
    <value>
      全选
    </value>
  </item>
  <item>
    <id>all_not_select</id>
    <value>
      全不选
    </value>
  </item>
  <item>
    <id>promot_associated_image_fmt</id>
    <value>
      提示关联选中的图片格式
    </value>
  </item>

  <!--setting_slide_play_page-->
  <item>
    <id>default_slide_play_text</id>
    <value>
      默认播放顺序
    </value>
  </item>
  <item>
    <id>order_play</id>
    <value>
      顺序播放
    </value>
  </item>
  <item>
    <id>random_play</id>
    <value>
      随机播放
    </value>
  </item>
  <item>
    <id>loop_play</id>
    <value>
      循环播放
    </value>
  </item>
  <item>
    <id>des_order_play</id>
    <value>
      倒序
    </value>
  </item>
  <item>
    <id>same_order_play_text</id>
    <value>
      （和目前看图顺序保持一致）
    </value>
  </item>
  <item>
    <id>default_play_speed_text</id>
    <value>
      默认播放速度
    </value>
  </item>
  <item>
    <id>time_delta_text</id>
    <value>
      间隔
    </value>
  </item>
  <item>
    <id>time_unit_text</id>
    <value>
      秒
    </value>
  </item>
  <item>
    <id>time_range_text</id>
    <value>
      (范围在1～20秒)
    </value>
  </item>

  <!--setting_advance_page-->
  <item>
    <id>advance_mode_text</id>
    <value>
      升级方式
    </value>
  </item>
  <item>
    <id>not_auto_advance</id>
    <value>
      不自动升级
    </value>
  </item>
  <item>
    <id>promot_davance</id>
    <value>
      提示升级
    </value>
  </item>
  <item>
    <id>auto_advance</id>
    <value>
      自动升级（推荐）
    </value>
  </item>
  <item>
    <id>check_advance</id>
    <value>
      立即检测更新
    </value>
  </item>
  
  <!--setting_crypt_disk_page-->
  <item>
    <id>basic_setting_text</id>
    <value>
      基本设置
    </value>
  </item>
  <item>
    <id>create_crypt_disk_text</id>
    <value>
      创建：根据引导创建隐私盘
    </value>
  </item>
  <item>
    <id>create_crypt_disk_button</id>
    <value>
      创建
    </value>
  </item>
  <item>
    <id>open_crypt_disk_text</id>
    <value>
      打开：打开隐私盘
    </value>
  </item>
  <item>
    <id>open_crypt_disk_button</id>
    <value>
      打开
    </value>
  </item>
  <item>
    <id>hide_crypt_disk_text</id>
    <value>
      隐藏：在我的电脑中不显示（隐藏后只能通过“打开”来打开隐私盘）
    </value>
  </item>
  <item>
    <id>hide_crypt_disk_button</id>
    <value>
      隐藏
    </value>
  </item>
  <item>
    <id>delete_crypt_disk_text</id>
    <value>
      删除：删除隐私盘及文件（删除前请备份文件）
    </value>
  </item>
  <item>
    <id>delete_crypt_disk_button</id>
    <value>
      删除
    </value>
  </item>

  <!--main_view_wnd-->
  <item>
    <id>default_open_image</id>
    <value>
      打开图片
    </value>
  </item>

  <!--about_wnd-->
  <item>
    <id>soft_name_text</id>
    <value>
      软件名称：
    </value>
  </item>
  <item>
    <id>soft_version_text</id>
    <value>
      版本号：
    </value>
  </item>
  <item>
    <id>official_contact</id>
    <value>
      官方联系Email：
    </value>
  </item>
  <item>
    <id>soft_view_core</id>
    <value>
      new_skin\about_wnd_res\1_zh.png
    </value>
  </item>
  <item>
    <id>soft_view_cap</id>
    <value>
      new_skin\about_wnd_res\2_zh.png
    </value>
  </item>

  <!--image_info_wnd-->
  <item>
    <id>image_info_text</id>
    <value>
      图片信息
    </value>
  </item>
  <item>
    <id>image_name_text</id>
    <value>
      图片名称：
    </value>
  </item>
  <item>
    <id>image_format_text</id>
    <value>
      图片类型：
    </value>
  </item>
  <item>
    <id>image_size_text</id>
    <value>
      图片大小：
    </value>
  </item>
  <item>
    <id>image_dimension_text</id>
    <value>
      图片尺寸：
    </value>
  </item>
  <item>
    <id>create_time_text</id>
    <value>
      创建时间：
    </value>
  </item>
  <item>
    <id>modify_time_text</id>
    <value>
      修改时间：
    </value>
  </item>
  <item>
    <id>image_path_text</id>
    <value>
      图片位置：
    </value>
  </item>
  <item>
    <id>Artist</id>
    <value>
      作者
    </value>
  </item>
  <item>
    <id>DateTime</id>
    <value>
      拍摄时间
    </value>
  </item>
  <item>
    <id>ImageDescription</id>
    <value>
      图像描述
    </value>
  </item>
  <item>
    <id>Make</id>
    <value>
      制造商
    </value>
  </item>
  <item>
    <id>Model</id>
    <value>
      型号
    </value>
  </item>
  <item>
    <id>ApertureValue</id>
    <value>
      光圈值
    </value>
  </item>
  <item>
    <id>ExposureTime</id>
    <value>
      曝光时间
    </value>
  </item>
  <item>
    <id>ExposureBiasValue</id>
    <value>
      曝光补偿
    </value>
  </item>
  <item>
    <id>ISOSpeedRatings</id>
    <value>
      ISO感光度
    </value>
  </item>
  <item>
    <id>FocalLength</id>
    <value>
      焦距
    </value>
  </item>
  <item>
    <id>MeteringMode</id>
    <value>
      测光模式
    </value>
  </item>
  <item>
    <id>Flash</id>
    <value>
      闪光灯
    </value>
  </item>
  <item>
    <id>WhiteBalance</id>
    <value>
      白平衡
    </value>
  </item>
  <item>
    <id>BrightnessValue</id>
    <value>
      亮度
    </value>
  </item>
  <item>
    <id>Sharpness</id>
    <value>
      锐度
    </value>
  </item>
  <item>
    <id>Orientation</id>
    <value>
      方向
    </value>
  </item>
  <item>
    <id>XResolution</id>
    <value>
      X方向分辨率
    </value>
  </item>
  <item>
    <id>YResolution</id>
    <value>
      Y方向分辨率
    </value>
  </item>
  <item>
    <id>ResolutionUnit</id>
    <value>
      分辨率单位
    </value>
  </item>
  <item>
    <id>YCbCrPositioning</id>
    <value>
      色相定位
    </value>
  </item>
  <item>
    <id>ExposureProgram</id>
    <value>
      曝光程序
    </value>
  </item>
  <item>
    <id>ExifVersion</id>
    <value>
      Exif版本
    </value>
  </item>
  <item>
    <id>DateTimeOriginal</id>
    <value>
      创建时间
    </value>
  </item>
  <item>
    <id>DateTimeDigitized</id>
    <value>
      数字化时间
    </value>
  </item>
  <item>
    <id>ComponentsConfiguration</id>
    <value>
      图像构造
    </value>
  </item>
  <item>
    <id>CompressedBitsPerPixel</id>
    <value>
      压缩时每像素色彩位
    </value>
  </item>
  <item>
    <id>MaxApertureValue</id>
    <value>
      最大光圈
    </value>
  </item>
  <item>
    <id>LightSource</id>
    <value>
      光源
    </value>
  </item>
  <item>
    <id>FlashPixVersion</id>
    <value>
      FlashPix版本
    </value>
  </item>
  <item>
    <id>ColorSpace</id>
    <value>
      色彩空间
    </value>
  </item>
  <item>
    <id>PixelXDimension</id>
    <value>
      图像宽度
    </value>
  </item>
  <item>
    <id>PixelYDimension</id>
    <value>
      图像高度
    </value>
  </item>
  <item>
    <id>FileSrc</id>
    <value>
      源文件
    </value>
  </item>

  <!--update_wnd-->
  <item>
    <id>update_text</id>
    <value>
      在线升级
    </value>
  </item>
  <item>
    <id>welcome_use_update</id>
    <value>
      欢迎使用在线升级
    </value>
  </item>
  <item>
    <id>get_server_info</id>
    <value>
      正在获取服务器版本信息，请稍后...
    </value>
  </item>
  <item>
    <id>wait_prompt</id>
    <value>
      该过程可能需要几分钟...
    </value>
  </item>
  <item>
    <id>latest_version</id>
    <value>
      您的软件已经是最新版本
    </value>
  </item>
  <item>
    <id>cur_version</id>
    <value>
      当前版本
    </value>
  </item>
  <item>
    <id>know_more</id>
    <value>
      如果想了解产品的最新发布动态，请关注官方网站
    </value>
  </item>
  <item>
    <id>updating_latest</id>
    <value>
      您的软件正在准备更新到最新版
    </value>
  </item>
  <item>
    <id>down_latest</id>
    <value>
      正在下载服务器最新版本，请稍后...
    </value>
  </item>
  <item>
    <id>auto_update_failure</id>
    <value>
      自动更新失败.
    </value>
  </item>
  <item>
    <id>internet_exception</id>
    <value>
      当前网络异常，请稍后重试...
    </value>
  </item>
  <item>
    <id>already_updated</id>
    <value>
      您的软件已经升级为最新版本
    </value>
  </item>
  <item>
    <id>latest_version_text</id>
    <value>
      最新版本为
    </value>
  </item>

  <!-- tool tip-->
  <!-- system title-->
  <item>
    <id>tool_tip_menu</id>
    <value>
     主菜单
    </value>
  </item>
  <item>
    <id>tool_tip_min</id>
    <value>
      最小化
    </value>
  </item>
  <item>
    <id>tool_tip_max</id>
    <value>
      最大化
    </value>
  </item>
  <item>
    <id>tool_tip_restore</id>
    <value>
      还原窗口
    </value>
  </item>
  <item>
    <id>tool_tip_close</id>
    <value>
      关闭
    </value>
  </item>

  <!-- status wnd-->
  <item>
    <id>tool_zoom_in</id>
    <value>
      放大
    </value>
  </item>
  <item>
    <id>tool_zoom_out</id>
    <value>
      缩小
    </value>
  </item>
  <item>
  <id>tool_prev</id>
  <value>
    上一张
  </value>
  </item>
  <item>
    <id>tool_next</id>
    <value>
      下一张
    </value>
  </item>
  <item>
    <id>tool_left_rotate</id>
    <value>
      向左旋转90°
    </value>
  </item>
  <item>
    <id>tool_right_rotate</id>
    <value>
      向右旋转90°
    </value>
  </item>

  <!-- slide play status wnd-->
  <item>
    <id>increase_delta_time</id>
    <value>
      增加播放间隔时间
    </value>
  </item>
  <item>
    <id>decrease_delta_time</id>
    <value>
      减少播放间隔时间
    </value>
  </item>

  <!-- ico frame wnd-->
  <item>
    <id>tool_next_frame</id>
    <value>
      下一帧
    </value>
  </item>
  <item>
    <id>tool_prev_frame</id>
    <value>
      上一帧
    </value>
  </item>
  <item>
    <id>tool_pause</id>
    <value>
      暂停
    </value>
  </item>
  <item>
    <id>tool_play</id>
    <value>
      播放
    </value>
  </item>
  <item>
    <id>tool_drag</id>
    <value>
      拖动
    </value>
  </item>

  <!-- slide play menu wnd-->
  <item>
    <id>play_slideplay</id>
    <value>
      播放幻灯片
    </value>
  </item>
  <item>
    <id>pause_slideplay</id>
    <value>
      暂停幻灯片
    </value>
  </item>
  <item>
    <id>slideplay_setting</id>
    <value>
      幻灯片设置
    </value>
  </item>
</language>
